WordPress.org

Plugin Directory

Admin Collapse Subpages

Using this plugin one can easily collapse/expand pages with children and grand children.

Requires: 3.0 or higher
Compatible up to: 4.1.5
Last Updated: 2014-12-25
Active Installs: 3,000+

Ratings

4.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,5,5
100,2,2
50,2,1
100,1,1
100,1,1
100,1,1
50,2,1 100,1,1
100,1,1 100,1,1
100,1,1